#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.0
visibility:           public
id:                   postgrest-7.0.0-FNoj5zcPtb9p5fXzUCzQM
key:                  postgrest-7.0.0-FNoj5zcPtb9p5fXzUCzQM
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  4cf4c26cf6b8f54dd2b2e36a7310b634
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.8.3/site-local/postgrest-7.0.0
library-dirs:         /usr/lib/ghc-8.8.3/site-local/postgrest-7.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.3/postgrest-7.0.0
hs-libraries:         HSpostgrest-7.0.0-FNoj5zcPtb9p5fXzUCzQM
depends:
    HTTP-4000.3.14-GBXtH6AIwlmCwA1pTgj3ER
    Ranged-sets-0.4.0-CfJcL9PX20U6JKi2u3MNxT
    aeson-1.4.7.1-D2ldL4AX1zOJH6OUZhNdCi
    ansi-wl-pprint-0.6.9-LtWKTWHyB8p3BwKfdIJV1c base-4.13.0.0
    base64-bytestring-1.0.0.3-DTCbOaco5j9FDaHscqEylF
    bytestring-0.10.10.0 case-insensitive-1.2.1.0-3LxascOG9NyOAHOHCLtzq
    cassava-0.5.2.0-E1TvBiNokPIIexrQpPm9GF
    configurator-pg-0.2.2-C7ULS3ICEj0CVHQ4pQdPAR containers-0.6.2.1
    contravariant-1.5.2-DwdzLJHM56h4vdKMLDlSPX
    contravariant-extras-0.3.5.1-G2lHl7TUwHuKHgHQXCPvwe
    cookie-0.4.5-7vzD1BW7e5L2KNeTKf8wPs
    either-5.0.1.1-CFzczmwB6Qz4bG82mKn2PB
    gitrev-1.3.1-9xc2mvA6hu5LA63NNYNNDI
    hasql-1.4.2-I53My9QD792vPQfyCuHe2
    hasql-pool-0.5.1-DZh4nkrlRvW8qtnOuzt4s6
    hasql-transaction-1.0.0.1-9k2I1mkjalIiL2iGsoh3J
    heredoc-0.2.0.0-3JaZslz7erTJPvrWiBGHRr
    http-types-0.12.3-GkYJLrkrgii59d3GHtR3Sa
    insert-ordered-containers-0.2.3-inpLyUJjrk2B0INpxqMi7
    interpolatedstring-perl6-1.0.2-EduL2qIiBet4CRoSa1cMY8
    jose-0.8.2.0-CltUfYsF6785J1YrHDXqiA
    lens-4.19.1-7VgpMiv8HRcIZKHvLV1d5f
    lens-aeson-1.1-G1gAj4c32DC1QxScrRzHik
    network-uri-2.6.3.0-23ecXQj6xJbD3Cu3aUxELQ
    optparse-applicative-0.15.1.0-6HKlOdxzy2t58xVQgRvVIN
    parsec-3.1.14.0 protolude-0.2.4-6OLLpirjFCeJVzksaDRk2I
    regex-tdfa-1.3.1.0-2thRUVc0Ew7ZsITrBIZey
    scientific-0.3.6.2-L23NT81Suoi4KfELghMhed
    swagger2-2.5-INiq774GQdX5vgNqRHSxas text-1.2.4.0 time-1.9.3
    unordered-containers-0.2.10.0-A1cNogzO5wQ33Xk0bjeyDo
    vector-0.12.1.2-C2W44iPdAFeHo4yLU081Gd
    wai-3.2.2.1-BvOv88Rv2VP1Z6C8E9byH1
    wai-cors-0.2.7-8cv4XR0DINa73FScnBu5Nf
    wai-extra-3.0.29.1-7DSvZGzKvyrCjJVYqn4ehS
    wai-middleware-static-0.8.3-Dwni4LaBskWIjkQeLvC61H

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

